@import url('reset.css');
@import url('fancybox.css');
@import url('flexslider.css');
@import url('fontello-embedded.css');

@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700&subset=latin,cyrillic);


::-webkit-input-placeholder {color:#888; font-style: italic; }
::-moz-placeholder          {color:#888;font-style: italic;}/* Firefox 19+ */
:-moz-placeholder           {color:#888;font-style: italic;}/* Firefox 18- */
:-ms-input-placeholder      {color:#888;font-style: italic;}


html														{ font-size: 100%; font: normal 14px "Open Sans", sans-serif; }

a														{ color: #4b5566; text-decoration: underline; }
a:hover													{ text-decoration: none; }


*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.container {
  margin: 0 auto;
  max-width: 52.1rem;

}

#toTop 	{ text-indent: -9999px; }

#main_nav 					{ background: #f3c341; width: 100%;   max-width: 1001px; }

#pre_footer 					{  display: none;  }

#mob_last_news 					{ display: block; }
#mob_last_news .heading			{ font-size: 20px; margin-top: 30px; text-align: center; font-family: "Arial"; font-weight: bold; border-bottom: 2px solid #2e2e2e; padding-bottom: 7px; }
#mob_last_news ul 				{ padding: 15px; }
#mob_last_news ul li 				{ margin-bottom: 18px; }
#mob_last_news ul li a 				{ color: #333; line-height: 21px; }
#mob_last_news ul li .time 			{ background: #eee; padding: 2px 5px; display: inline-block; margin-bottom: 5px;  }
#mob_last_news .show_more_news	{ display: block; color: #fff; text-decoration: none; text-align: center; padding: 20px 0; margin: 0 15px; margin-bottom: 20px; background: #4b5566; font-family: "Arial"; font-size: 20px; font-weight: bold;  }

.last_news_main 	{ display: none; }


header 						{ position: relative; background: url('../imgs/header.jpg') top center no-repeat; height: 110px; }
header #logo	 				{ position: absolute; width: 100%; top: 15%; left: 0; right: 0; bottom: 0;  text-align: center; padding: 0 15px;}
header #logo img 				{ width: 100%;/* max-width: 289px; */ max-width: 382px; }

header #logo span.slogan 		{ display: none; color: #333; font: bold 16px "Open Sans"; }

header #logo span.date 				{ text-transform: uppercase; font-size: 13px; display: none; /* margin-top: -10px; */  top: 50px;  position: absolute; /* width: 100%;*/   right: 40px; text-align: center; /* padding-right: 170px; */ color: #333; font: bold 14px "Open Sans"; }
header #logo span.date b 			{ /* font: bold 18px "Open Sans"; */ }
header #logo span.date u 			{ text-decoration: none; }


header #socials { display: none; }

header #infarea				{ display: none; width: 160px; position: absolute; width: 160px; margin-left: 20px; margin-top: 30px;z-index: 100; }
header .bx-pager				{ display: none;  }
header .informer p			{ margin-bottom: 1px; display: block; background: #d7d7d7; font: 15px/27px "Open Sans", sans-serif; }
header .informer p span 		{ display: inline-block; width: 110px; font-size: 13px; padding-left: 8px; }
header #infarea a 			{ text-decoration: none; color: #000; }

header .search 				{ display: none; position: absolute; top: 35px; right: 20px; width: 215px; vertical-align: top; }
header .search input[type="text"]		{ background: #d7d7d7; outline: none; border: none; margin: 0; /* padding: 7px 8px; */ padding: 7px 8px 8px 8px; width: 165px; float: left; }
header .search input[type="submit"] 	{ background: #4b5566 url('../imgs/serach.png') 10px 5px no-repeat; border: none; outline: none; cursor: pointer; width: 40px; height: 30px; }
header .search input[type="submit"]:hover { background: #f3c341 url('../imgs/serach.png') 10px 5px no-repeat; }

	.navigation 				{ display: block; background: #f3c341 !important; border-bottom: 4px solid #4b5566; font: bold 17px/44px "PT Sans", sans-serif; text-transform: uppercase; }

	.navigation li a {  padding: 0 18px; text-decoration: none; color: #fff; }
  
	.navigation .main 				{ float: left; }
	.navigation .showmore		{ display: inline-block; float: right; }
  
	.navigation .active a,
	.navigation li a:hover 	{ background: #4b5566 }
	.navigation a			{ display: inline-block; line-height: 44px; }

	.navigation .hide 		{ display: none; }
	.navigation .hide a 		{ display: block; }
	
	.subnav 					{ display: none; font: bold 13px/29px "PT Sans", sans-serif;  text-transform: uppercase; background: #e2e2e2; margin-bottom: 1.5rem; } 
	
	.subnavs				{ display: block; width: 100%; padding: 6px; margin: 0; font: bold 17px/25px "PT Sans", sans-serif; margin-bottom: 1.5rem; }
	


	.main_big_news a 		{ overflow: hidden; display: block; position: relative; color: #fff; text-decoration: none; font: bold 1.6rem "PT Sans Narrow", sans-serif; font-size: 130%; line-height: 1.9rem; margin-bottom: 1rem; }
	.main_big_news a:hover .black_bg 	{ height: 100%; background: url('../imgs/big_black.png') bottom left repeat-x, rgba(95,95,95,0.1); }
	.main_big_news img 		{ width: 100%; display: block; }
	.main_big_news a .black_bg 	{ position: absolute; bottom: 0; left: 0; width: 100%; min-height: 83px; background: url('../imgs/big_black.png') 0 0 repeat-x; z-index: 10;   }
	.main_big_news a .black_bg span  { position: absolute; bottom: 0; left: 0; display: block; padding: 0.7rem 1.2rem; }
	
	
	.rightside				{ display: none; }


	.main_middle_news a 		{ border-bottom: 4px solid #4b5566; overflow: hidden; display: block; position: relative; color: #fff; text-decoration: none;font: bold 1.6rem "PT Sans Narrow", sans-serif; font-size: 130%; line-height: 1.9rem;  margin-bottom: 1rem; }
	.main_middle_news a:hover 	{ border-bottom: 4px solid #333; }
	.main_middle_news a:hover .black_bg 	{ height: 100%; background: url('../imgs/big_black.png') bottom left repeat-x, rgba(95,95,95,0.1); }
	.main_middle_news img 		{ width: 100%; display: block; }
	.main_middle_news a .black_bg 	{ position: absolute; bottom: 0; left: 0; width: 100%; min-height: 83px; background: url('../imgs/big_black.png') 0 0 repeat-x; z-index: 10;   }
	.main_middle_news a .black_bg span  { position: absolute; bottom: 0; left: 0; display: block; padding: 0.5rem 0.8rem; }

	.half_heading    		{ display: none; }
	
	
	.user_tabs				{ display: block; margin-top: 1.5rem; }
	.user_tabs li	 			{ display: inline-block;cursor: pointer; display: inline-block; color: #fff; padding: 0 15px; margin-right: 5px; background: #f3c341; font: bold 17px/35px "PT Sans", sans-serif; }
	.user_tabs li.active 		{ background: #4b5566; }
	
	#utab1 					{ display: block; }
	.utabs 					{ display: none; border: 1px solid #ccc; margin-top: -1px; padding: 15px;  }
	
	.user_area form input[type="file"]			{ margin-bottom: 20px; }
	.user_area form input[type="text"] 			{ display: block; width: 100%; margin-top: 5px; padding: 5px; border: 1px solid #ccc; }
	.user_area form input[type="submit"] 		{ cursor:pointer;  background: #4b5566; color: #fff; border: none; font-size: 16px; padding: 10px 15px; font-weight: bold;  margin-bottom: 15px;  }
	
	.user_area .themes_list li	{ border-bottom: 1px dashed #ccc; padding: 15px 0; padding-left: 10px; }
	.user_area .themes_list li:last-child { border: none; }
	
	.user_area .themes_list li h3 		{ font-size: 17px; margin-bottom: 5px }
	.user_area .themes_list li .theme	{ font-size: 13px; color: #333; margin-top: 10px;  }
	.user_area .themes_list li .theme a { color: #333; }
	.user_area .themes_list li  .date 	{ font-size: 13px;  }
	
	
	.user_area .comments_list li	{ border-bottom: 1px dashed #ccc; padding: 15px 0; padding-left: 10px; }
	.user_area .comments_list li:last-child { border: none; }
	
	.user_area .comments_list li h3 		{ font-size: 17px; margin-bottom: 5px }
	.user_area .comments_list li .theme	{ font-size: 13px; color: #333; margin-top: 10px;  }
	.user_area .comments_list li .theme a { color: #333; }
	.user_area .comments_list li  .date 	{ font-size: 13px;  }
	
	
	.categories 				{ display: none; }
	
	
	footer 					{ text-align: right; font: normal 14px "Open Sans", sans-serif; background: #4b5566; border-top: 5px solid #f3c341; margin-top: 1rem; margin-bottom: 1.5rem; padding: 19px 20px; }
	footer  a	 				{ display: none; padding: 0 12px; color: #fff; text-decoration: none; text-transform: uppercase; }
	footer  a:hover 			{ text-decoration: underline; }
	footer .totop 				{ display: block; text-align: center; font-size: 18px; font-weight: bold; text-transform: uppercase; }
	
	 
	 
	 
	#news 					{  font: normal 14px/23px "Open Sans", sans-serif; }
	 
	 #news .cat_heading 		{ background: #eee; padding: 2px 4px; font: bold 20px "PT Sans", sans-serif;  color: #444;  text-transform: uppercase; } 
	 #news .title_heading 	{ font: bold 24px "PT Sans Narrow", sans-serif;  color: #333; padding: 5px 0; padding-left: 6px; }  
	 
	 #news img 			{ width: 100%; max-width: 658px;    height: auto !important;}
	 #news p 				{ padding: 13px 0; }
	 
	 #news #back	 			{ display: inline-block; padding-top: 10px; }
	 
	 
	 
	 
	#news_list 				{  }
	#news_list .heading 		{ background: #eee; padding: 2px 4px; font: bold 20px "PT Sans", sans-serif;  color: #444;  text-transform: uppercase; margin-bottom: 1rem; } 
	 

	#news_list article 		{ background: #eee;  margin-bottom: 1rem; }
	#news_list article:hover	{ background: #fff; }
	#news_list article a 		{ display: block; line-height: 25px; }

	#news_list article img 			{ width: 100%;   margin: 0 auto; display: block; float: left; margin-bottom: 10px; }

	#news_list article .text		{ padding: 10px; }
	#news_list article .text .name	{ font-weight: bold; font-size: 16px; padding-top: 10px; }
	#news_list article .text .name .date { background: #ddd; display: inline-block; font-size: 13px; line-height: 15px; padding: 2px 4px; margin-top: 5px;}
	#news_list article a 			{ color: #333; text-decoration: none; font-size: 16px;  }
	
	
	#subsribe_area						{ padding: 10px;  }
	#subsribe_area li 					{ display: block; padding: 7px;  }
	#subsribe_area li span 				{ display: inline-block; width: 180px; padding-right: 10px; vertical-align: top; }
	#subsribe_area li textarea				{ border: 1px solid #ccc; width: 250px; padding: 4px; }
	#subsribe_area li  input[type="text"] 	{ width: 250px; border: 1px solid #ccc; padding: 4px; }
	
	#subsribe_area  input[type="submit"]	{ cursor: pointer; background: #4b5566; font: bold 1.2rem "PT Sans", sans-serif; color: #fff; border: none; float: right; padding: 7px 20px; margin-top: 18px; }
	
	
	
	#inform li							{ display:block;   border-bottom: 1px solid #ccc; background: #eee; }
	
	#inform li span						{ display: inline-block; width: 150px;  background: #e2e2e2; padding: 7px 5px; }
	
	
	.gallery_list						{ font-size: 0;}
	.gallery_list li 						{ display: inline-block !important; }
	.gallery_list a						{ display: inline-block; margin: 0 3px !important; }
	.gallery_list a img 					{ max-width: 103px !important; display: block;  }
	
	#vk_groups,
	#vk_groups iframe {
		 width: 100% !important;

	}
	
	
	
	#page .heading 		{ background: #eee; padding: 2px 4px; font: bold 24px "PT Sans", sans-serif;  color: #444;  text-transform: uppercase; margin-bottom: 0.2rem; } 
	 
	#page #news li 		{ border-bottom: 1px dashed #ccc; padding: 15px 0; padding-left: 10px; }
	
	#page #news li h3 		{ font-size: 17px; margin-bottom: 5px }
	#page #news li .theme	{ font-size: 13px; color: #333; }
	#page #news li .theme a { color: #333; }
	#page #news li .date 	{ font-size: 13px; }
	
	
	.theme_list				{ font-size: 0;  }
	.theme_list a 			{ display: inline-block; background: #eee; padding: 10px 20px; color: #333; text-decoration: none; font: bold  15px "PT Sans", sans-serif; margin: 0 10px;	 margin-bottom: 20px; }
	.theme_list a:hover 		{ background: #ccc; }
	
	.newtheme a				{ transition: background 0.5s ease;  background: #4b5566; display: block; font: bold 1.2rem "PT Sans", sans-serif; line-height: 43px; text-align: center; color: #fff; text-decoration: none; margin-bottom: 1.2rem; text-transform: uppercase; border: none; padding: 0 20px; cursor: pointer;  }
	.newtheme a:hover 		{ background: #f3c341; }

	
	.post_area .date 		{ display: block; margin-bottom: 0.4rem; margin-top: 0.4rem; padding-left: 0.3rem; font-size: 14px; color: #888; }
	
	.post_area .post_text 	{ font: normal 14px/23px "Open Sans", sans-serif; margin-bottom: 1.5rem; }
	.post_area .post_text p 	{ padding: 8px 0; }
	.post_area .post_text ul li { list-style: disc inside; padding: 0 15px; }
	.post_area .post_text ol li { list-style: decimal inside; padding: 0 15px; }
	
	
	.post_area .author 		{ padding-top: 6px; }
	.post_area .author .avatar { display: block; width: 60px; float: left; }
	.post_area .author .avatar img { border-radius: 4px; }
	.post_area .author .rightsid { display: inline-block; }
	.post_area .author .rightsid .datetime { display: block; font-size: 14px; color: #666; margin-bottom: 10px; margin-top:5px; }
	
	
	
	.post_area #comments h2 	{ border-bottom: 3px solid #ccc; padding-bottom: 0.4rem; margin-top: 1.5rem; text-transform: uppercase; margin-bottom: 0.8rem; }
	
	#comments .datetime			{ font-size: 13px; color: #666; display: block; }
	#comments .avatar_box img 	{ border-radius: 4px; }
	#comments .avatar			{ display: block; float: left; width: 65px; }
	#comments .rightsid 		{ vertical-align: top; }
	#comments .makeanswer 		{ margin-left: 65px; margin-top: 10px; margin-bottom: 5px; display: inline-block; font-size: 13px; color: #333; text-decoration: none; background: #eee; padding: 0 5px; border-radius: 2px }
	#comments .makeanswer:hover 	{ background: #ccc; }
	#comments .authorname 		{ font: bold 13px "Open Sans", sans-serif; text-decoration: none; color: #555; }
	#comments .authorname:hover	{ text-decoration: underline; }
	
	#comments .authoranswer 		{ background: url('../imgs/answer.png') 0 2px no-repeat; min-height: 14px;  padding-left: 19px; text-decoration: none; color: #666; font-size: 12px; }
	#comments .authoranswer:hover	{ color: #4b5566; text-decoration: underline; }
	
	#comments .comment_textarea 	{  width: 100%; max-width: 100%; min-height: 95px;  }
	
	#comments .button			{ display: inline-block; transition: background 0.5s ease;  background: #4b5566; display: block; font: bold 1.2rem "PT Sans", sans-serif; line-height: 43px; text-align: center; color: #fff; text-decoration: none; margin-bottom: 1.2rem; text-transform: uppercase; border: none; padding: 0 20px; cursor: pointer;  }
	#comments .button:hover 		{ background: #f3c341; }

	
	
	
	.comment_list li 					{ display: block; }
	.comment_text					{ width: 100%; display: block; margin-bottom: 1rem; margin-top: 0.3rem; font: normal 14px/23px "Open Sans", sans-serif;  border-bottom: 1px solid #eee; padding-bottom: 0.3rem; }
	
	
	.text_body 						{ padding: 0 15px; padding-top: 10px; }
	.text_body iframe { width: 100%; max-width: 100%; }
	
	
	.pagination						{  margin-bottom: 30px;}
	.pagination a 					{ font-family: "PT Sans"; font-size: 15px; font-weight: bold; display: inline-block; text-decoration: none; padding: 5px 10px; background: #ddd; color: #333; }
	.pagination a.selected 			{ background: #f3c341; color: #fff; }
	.pagination a:hover 				{ background: #ccc; }
/* 640 */
@media (min-width: 43rem) { 

header .search						{ display: none;  }


#toTop 			{ width:100px; text-indent: 0; border-radius: 50%;width: 60px; height: 60px; color: #fff; background:#f7f7f7;text-align:center;padding:8px;position:fixed;bottom:40px; /* отступ кнопки от нижнего края страницы*/right:40px;cursor:pointer;display:none; background: #4b5566;font-family:verdana;font-size:26px;font-weight: bold;line-height: 43px; }


.text_body  				{ padding: 0; }

#pre_footer 	 			{ display: block; background: #343e4e; font-size: 12px; line-height: 15px; color: #fff; padding: 10px; margin-top: -30px; margin-bottom: 25px; }

#mob_last_news  			{ display: none; }



	html { font-size: 112%; }
 
 
 header #logo span.slogan  { display: block; }
 
 
 .column {

    float: left;
    /*padding-left: 1rem;
    padding-right: 1rem; */
  }
  
  .column.full { width: 100%; }
  .column.two-thirds { width: 67.7%; padding-right: 1rem; }
  .column.half { width: 50%;  }
  .column.third { width: 32.3%; }
  .column.fourth { width: 25%; }
  .column.flow-opposite { float: right; }  

  
.column.half.onerem	{ padding-right: 0.5rem; }
.column.half.tworem { padding-left: 0.5rem; }


.column.third.onerem { width: 33.3%; padding-right: 0.5rem; }
.column.third.centerrem { width: 33.3%; padding: 0 0.23rem; }
.column.third.tworem { width: 33.3%; padding-left: 0.5rem; }


 /*
.column.half.onerem	{ width: 51.8%; padding-right: 1rem; }
.column.half.tworem { width: 48.2%; }
 */
  
  header 							{ height: 150px; }
  

  
 header #infarea						{ display: block; }


header .search						{ display: block;  }

header #logo span.date 						{ display: block; margin-top: 0; }

  .navigation li 	{ display: inline-block; }
  .navigation .hide 		{ display: inline-block; }
	.navigation .showmore 	{ display: none; }

	.subnav		{ display: block; }
  .subnav li 		{ display: inline-block; padding: 0 17px; }
	.subnav li a 	{ color: #333; text-decoration: none; }
	.subnav li a:hover 	{ text-decoration: underline; }
	
	.subnavs 			{ display: none; }
	

	.main_big_news a			{ font-size: 150%; }
	.main_big_news img 		{ max-width: 658px; }
	
	
	.rightside				{ display: block; }
	/*.rightside .redbutton 	{ background: #4b5566; display: block; font: bold 1.2rem "PT Sans", sans-serif; line-height: 63px; text-align: center; color: #fff; text-decoration: none; margin-bottom: 1.2rem; }
	*/
	.rightside .redbutton 	{ transition: all 0.3s ease; background: #ECECEC; display: block;font: bold 1.2rem "PT Sans", sans-serif;border: 1px solid #ccc;line-height: 63px;text-align: center; color: #525252;text-decoration: none;margin-bottom: 1.2rem; }
  
	.rightside .redbutton:hover	{ background: #ddd; }
	
	
	
	.rightside .socials .menu_list { background: #e2e2e2; height: 35px; padding-left: 10px; }
	.rightside .socials .menu_list li 	{ cursor: pointer; display: inline-block; color: #fff; /* padding: 0 15px; */   width: 46%; text-align: center; margin-left: 5px; /* background: #f3c341;*/   background: #BABABA; font: bold 17px/35px "PT Sans", sans-serif; }
	
	.rightside .socials .menu_list li.active 	{ background: #f3c341; }
	
	.rightside .socials				{ border: 1px solid #e2e2e2; border-top: none; }
	.rightside .socials .tab 		{ padding: 10px; display: none; }
	
	
	.rightside .last_news				{ margin-bottom: 25px; }
	.rightside .last_news .heading 		{ position: relative; background: #f3c341; font: bold 17px/36px "PT Sans", sans-serif; color: #fff; text-transform: uppercase; padding-left: 12px; margin-bottom: 10px; }
	.rightside .last_news .heading .pull_right {   margin-top: 7px;  margin-right: 6px; transition: all 0.3s ease; float: right; display: inline-block; font-size: 14px; line-height: 22px; background: #4b5566; color: #fff;  padding: 0 8px; }
	.rightside .last_news .heading .pull_right a 	{ color: #fff; text-decoration: none; }
	.rightside .last_news .heading .pull_right:hover 	{ background: #F22525; }

	.rightside .last_news ul 				{ font: normal 15px/22px "PT Sans", sans-serif;  }
	.rightside .last_news ul .time		{ font-size: 12px;padding: 2px 4px; background: #eee; }
	.rightside .last_news ul a 			{ color: #333; text-decoration: none; }
	.rightside .last_news ul a:hover		{ text-decoration: underline; }
	.rightside .last_news ul li 			{ padding-bottom: 8px; border-bottom: 1px solid #f4f4f4; padding-top: 8px; }
	
	
		
	.half_heading 				 { display: block;   font: bold 1.2rem "PT Sans", sans-serif; color: #525252; text-transform: uppercase; padding-bottom: 7px; border-bottom: 5px solid #f3c341; margin-bottom: 15px; }
	.half_heading a 			{ padding-left: 5px; transition: all 0.3s ease; display: block; text-decoration: none; }
	.half_heading a:hover 	{  background: #eee;  }
	.last_news_main 					{ display: block; }
	 .last_news_main ul 			{ font: normal 15px/22px "PT Sans", sans-serif;  }
	 .last_news_main ul .time		{ font-size: 12px;padding: 2px 4px; background: #eee; }
	 .last_news_main ul a 			{ color: #333; text-decoration: none; }
	 .last_news_main ul a:hover	{ text-decoration: underline; }
	 .last_news_main ul li 			{ padding-bottom: 8px; border-bottom: 1px solid #f4f4f4; padding-top: 8px; }
	
	.show_all_main 				{ font-size: 14px;  background: #4b5566; color: #fff; text-decoration: none; display: inline-block; padding: 3px 4px; margin-top: 8px; }
	
	
	.hot_themes .heading			{ position: relative; background: #f3c341; font: bold 17px/35px "PT Sans", sans-serif; color: #fff; text-transform: uppercase; padding-left: 12px; margin-bottom: 15px; }
	.hot_themes .heading .more 	{ position: absolute; top: 0; right: 0; background: #4b5566 url('../imgs/pimp.png') center center no-repeat; display: inline-block; float: rigth; width: 35px; height: 35px; }
	.hot_themes .theme 			{ color: #f3c341; font: bold 22px "PT Sans Narrow", sans-serif; margin-bottom: 1rem; }
	.hot_themes .theme a 			{ color: #f3c341; text-decoration: none; }
	.hot_themes .theme a:hover 	{ text-decoration: underline; color: #4b5566; }
	
	.hot_themes ul li li 				{ display: block; margin-bottom: 1.0rem; }
	.hot_themes ul li li a 				{ display: block; color: #000; font: normal 14px "Open Sans", sans-serif; text-decoration: none;}
	.hot_themes ul li li  a:hover		{ text-decoration: underline; color: #4b5566; }
	
	
	.hot_themes .imgbox 			{ width: 35%; max-width: 106px; float: left; margin-right: 10px; }
	.hot_themes .text			{ float: left; width: 60%; }

	
	.hot_themes img 				{ width: 100%;  max-width: 106px; float: left;  margin-right: 7px; border-bottom: 3px solid #4b5566; }

	
	.main_middle_news  a 			 { font: normal 1.0rem "PT Sans Narrow", sans-serif;  line-height: 1.4rem; }
	
	
	.main_middle_news img 	{ /* max-width: 323px; */ }
	
	
.column.third .main_middle_news  span { font-size: 15px; line-height: 17px; }



	.categories 						{ display: block; }
	.categories .cat_heading 		{ background: #f3c341; font: bold 17px/35px "PT Sans", sans-serif; color: #fff;  text-transform: uppercase; padding: 0 10px; margin-top:  1.0rem; margin-bottom: 1.5rem; }

	.categories .cat_heading .pull_right {   margin-top: 7px;  transition: all 0.3s ease; float: right; margin-right: -3px; display: inline-block; font-size: 14px; line-height: 22px; background: #4b5566; color: #fff;  padding: 0 8px; }
	.categories .cat_heading .pull_right a 	{ color: #fff; text-decoration: none; }
	.categories .cat_heading .pull_right:hover 	{ background: #F22525; }
	
	
	.categories  .cat_news			{ vertical-align: top; margin-bottom: 2rem; }
	.categories  .cat_news  img		{ width: 100%; /*max-width: 290px;*/ display: block; margin-bottom: 1rem; }
	.categories  .cat_news a 			{ color: #333; font: bold 15px "Open Sans", sans-serif; text-decoration: none; }
	.categories  .cat_news a:hover 	{ text-decoration: underline; }
	
	.categories .cat_news .black_bg 	{ height: 60px; }
	
	.categories .onerem				{ padding-right: 2.5rem !important; }
	.categories .centerrem 			{ padding: 0 1.25rem !important; }
	.categories .tworem 				{ padding-left: 2.5rem !important; }
	
	
	footer a 							{ display: inline-block; }
	footer .totop						{ display: none; }
	
	
	#news .cat_heading 		{ background: #eee; padding: 2px 4px; font: bold 24px "PT Sans", sans-serif;  color: #444;  text-transform: uppercase; } 
	 #news .title_heading 	{ font: bold 34px "PT Sans Narrow", sans-serif;  color: #333; padding: 5px 0; }  
	 
	 
	#news_list .heading 		{ background: #eee; padding: 2px 4px; font: bold 24px "PT Sans", sans-serif;  color: #444;  text-transform: uppercase; } 
	 
	 
	#news_list article 		{ background: #eee;  margin-bottom: 1rem; }
	#news_list article:hover	{ background: #fff; }
	#news_list article a 		{ display: block; }
	#news_list article .img_box 	{ width: 250px; display: block; float: left; text-align:center; }
	#news_list article img 			{ width: 100%; max-width: 250px; height: 140px; margin: 0 auto; display: block; float: left; }

	#news_list article .text .name	{ display: block; height: 100px; vertical-align: middle;width: 100%; text-decoration: none; color: #2a3643; padding-left: 1rem; color: #333; font: bold 15px "PT Sans", sans-serif;   margin: 15px 0; height: 100px; }

	#news_list article .text .date { font-weight: normal; font-size: 13px; padding-top: 4px;  }
	 
	#news_list article .text .time { display: none; }
	
	
	#news_list article .img_box	{ display: inline-block; width: 37%; }
	#news_list article .text .name	{ display: table-cell; height: 100px; vertical-align: middle; color: #2a3643; padding-left: 1rem; color: #333; font: bold 15px "PT Sans", sans-serif; width:51%;  float: left; border-right: 1px solid #fff; margin: 15px 0; height: 100px; }

		#news_list article .text .time { display: block; width: 12%; float: left; text-align: center; font: bold 23px "PT Sans Narrow", sans-serif;  line-height: 120px; vertical-align: middle;  color: #333; }
	
	
	.date_time 						{ padding: 5px 0; font-weight: bold; color: #333; }
	
	
	header #socials  	{ display: block; z-index: 100; position: absolute; top: 95px; right: 30px; }
	header #socials 	li	{ display: inline-block; }
	header #socials 	li	a { display: inline-block; margin: 0 3px; background: url('../imgs/social_icons.png'); border-radius: 50%; width: 28px; height: 28px;  }
	header #socials 	li.fb a { background-position: -28px 0; }
	header #socials 	li.tw a { background-position: -56px 0; }
	header #socials 	li a:hover 	{ cursor: pointer; opacity: .8; }

	
		header .search 				{  width: 155px;  }
		header .search input[type="text"]		{width: 115px; }

	
	.navigation 		{   font: bold 13px/44px "PT Sans", sans-serif;}
	.navigation li a 	{ padding: 0 10px;}
	

/* 1024 */
@media (min-width: 62.5rem) { 

	html { font-size: 120%; }
	
	.navigation 		{  font: bold 17px/44px "PT Sans", sans-serif; }
	.navigation li a 		{padding: 0 18px;}

		header .search 				{  width: 215px; }
		header .search input[type="text"]		{ width: 165px; }


  
}




